body, html{
margin:0;
padding:0;
}

/*bienvenue*/

body{
	overflow-x: hidden;
	scroll-behavior: smooth;
}

/*fin bienvenue*/

@font-face{
font-family: 'arsenalwhite';
src: url('polices/ArsenaleWhite-trial.ttf');
}

@font-face {
font-family: 'cartoonistkooky';
src: url('polices/cartoonistkooky.ttf');
}

	@font-face {
	font-family: 'ralewayBold';
	src: url('polices/Raleway-Bold.ttf');
	}
	@font-face {
	font-family: 'ralewaySemiBoldItalic';
	src: url('polices/Raleway-SemiBoldItalic.ttf');
	}
	@font-face {
	font-family: 'ralewayMediumItalic';
	src: url('polices/Raleway-MediumItalic.ttf');
	}

h2{
	font-family:cartoonistkooky;
	font-size:4.5em;
}

.scroll-link {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
}
     
	img#plax-sphere-1 {
		position: absolute;
		z-index: 4;
		max-width:50%;
		bottom:228%;
		left:43%;
	}
	img#plaxsphere2 {
		position: absolute;
		z-index: 2;
		max-width:53%;
		bottom:138%;
		left:42%;
	}
	img#plax-sphere-3 {
		position: absolute;
		max-width:33%;
		z-index: 1;
		bottom:33%;
		left:46%;
	}
 
#parallax {
	width: 95vw;
	height:100vh;
}
 
a {
    color: #ed6578;
    text-decoration: none;
}


#voiture{
	left:34%;
	bottom:11%;
	position:absolute;
	width:10%;
	height:10%;
}

#singe{
	right:6%;
	top:20%;
	position:absolute;
	width:6.1%;
	height:11%;
}

#fuse{
	left:8%;
	bottom:37%;
	position:absolute;
	width:12%;
	height:12%;
}

#textehaut{
	left:6%;
	bottom:20%;
	position:absolute;
	width:8%;
	height:11%;
	opacity:0.5;
}

#textebas{
	left:72%;
	bottom:9%;
	position:absolute;
	width:18%;
	height:15%;
	opacity:0.5;
}



#menu:hover{
		display:flex;
		justify-content:center;
		align-items:center;
		flex-direction:column;
		
}
#icones{
	height:100%;
	width:3.5%;
	position:fixed;
	display:flex;
	flex-direction:column;
	left:0.6%;
	align-items:center;
	top:10%;
}

#menu img{
	width:2.5vw;
	padding:80%;
}



#boite2{
	top:100vh;
	width:100vw;
	height:100vh;
	clear:both;
	z-index:40000;
	position:absolute;
}

	.button {
	  display: inline-block;
	  border-radius: 4px;
	  background-color: #9e4340;
	  border: none;
	  color: #FFFFFF;
	  text-align: center;
	  font-size: 28px;
	  padding: 20px;
	  width: 200px;
	  transition: all 0.5s;
	  cursor: pointer;
	  margin: 5px;
	  margin-top: 50px;
		box-shadow: 0 9px #999;
	}
	.button span {
	  cursor: pointer;
	  display: inline-block;
	  position: relative;
	  transition: 0.5s;
	}

	.button span:after {
	  content: '\00bb';
	  position: absolute;
	  opacity: 0;
	  top: 0;
	  right: -20px;
	  transition: 0.5s;
	}

	.button:hover span {
	  padding-right: 25px;
	}

	.button:hover span:after {
	  opacity: 1;
	  right: 0;
	}


	.button:active {
	  background-color: #3e8e41;
	  box-shadow: 0 5px #666;
	  transform: translateY(4px);
	}
#boite3{
	top:235vh;
	position:absolute;
	width:100vw;
	height:100vh;
	background-color:white;
	
}




#textehaut{
	left:12%;
	top:9%;
	position:absolute;
	width:18%;
	height:15%;
}




.conteneur{
	background-image: radial-gradient(circle at center, white, #89D3D1);
	width:100vw;
	height:100vh;
	z-index:50000;
	position:absolute;
}

#bt2img{

}

#imgSinge{
	right:0;
	position:absolute;
	z-index:20500;
	top:50vh;
}

#img3plan{
	right:0;
	position:absolute;
	z-index:18000;
	top:18vh;
}

#img2plan{
	right:0%;
	position:absolute;
	z-index:19000;
	top:-30vh;
}


#img1plan{
	right:0%;
	position:absolute;
	z-index:20000;	
	top:-10vh;
}

#filtreblanc{
	right:0%;
	position:absolute;
	z-index:21000;	
	top:-10vh;
}



#ceciestlenomdunedivduntitredeladeuxiemepartiedusite{
	font-family:cartoonistkooky;
	font-size:10em;
	color:#f5a541;
}

#textjeu{
	font-size:3em;
	font-family:arsenalwhite;
	
	
	transform:rotate(356deg);
	-ms-transform:rotate(356deg); /* Internet Explorer */
	-moz-transform:rotate(356deg); /* Firefox */
	-webkit-transform:rotate(356deg); /* Safari et Chrome */
	-o-transform:rotate(356deg); /* Opera */
}

#partiegauchejeu{
	display:flex;
	align-items:center;
	flex-direction:column;
	width:40vw;
	margin-left:10vw;
	height:100vh;
	padding-top:40vh;
	z-index:300000;
}

#textexplicatifjeu{
	width:33vw;
	text-align:justify;
	font-size: 1em;
}

#soldatardoise{
	z-index:60000;
	position:absolute;

	height:100vh;
	margin-left:10vw;
}

#video{
	z-index:600000;
	position:absolute;
	width:22%;
	height:44%;
	margin-left:25vw;
	margin-top: 13vw;
	transform: rotate(-1deg);
}



#imagecache{
 visibility:hidden;
}


/*Gameplay première partie*/
#boite4{
	top:335vh;
	position:absolute;
	width:100vw;
	background-color:white;
	z-index:40000;
	display:flex;
	align-items:center;
	justify-content:center;
}

#titreGameplay{
	color:#9e4340;
	position:relative;
	left:-100px;
}

#titreGameplay h2{
	position:relative;
	top:-230px;
	right:-190px;
}

#alfred{
	width:15%;
	z-index: 2;
	position:relative;
	top:800px;
}

#nuage{
	width:74%;
}

#comCard{
	position:relative;
	top:50px;
}

.card{
	box-shadow: 5px 10px 18px #888888;
	width:480px;
	height: 550px;
	padding: 10px 10px 20px 10px;
	background-color: white;
	position:absolute;
	top:50px;
}
.textCard{
	width:400px;
	margin:0 auto;
}
.textCard h3{
	font-size:2em;
	font-family: ralewayBold;
}
.textCard p{
	margin-top: -15px;
	font-size:1.2em;
	font-family: ralewayMediumItalic;
}
	.card1{
		left:-900px;
		top:100px;
	}
	.textCard1{
		margin-top: 50px;
	}

	.card2{
		left:-450px;
	}
	.textCard2{
		margin-top: 300px;
	}

#tableCommode{
	position:absolute;
	top:60px;
	width:480px;
	left:10px;
}
#arthur{
	position:absolute;
	top:220px;
	width:480px;
	left:10px;
}/*FIN Gameplay première partie*/


/* Gameplay deuxième partie avec css grid*/
#boite5{
	top:615vh;
	position:absolute;
	width:100vw;
	background-color:white;
	z-index:40000;
	display:flex;
	align-items:center;
	justify-content:center;
}
#titreGameplay2{
	color:#9e4340;
	width:80%;
	margin-left: 50px;
	font-size: 3.2em;
	text-align: center;
	line-height: 1.6;
}

	.grid {
		position:absolute;
	    top:650vh;
	    width:80vw;
	    height:400px;
	    left: 8%;
	    right:15%;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 1fr auto;
		grid-template-rows: 1fr 1fr;
		background-color: #fff;
		color: #444;
	}
	.wrapper{
		margin-left: 30px;
		grid-column: 2/3 ;
		grid-row: 1/3;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		background-color: #fff;
		box-shadow: 5px 10px 18px #888888;
	}

	.sidebar{
		grid-column: 1/2 ;
		grid-row: 1/2;
		
		width:100%;
		height: 100%;
	}
	.sidebar2{
		grid-column: 1/2 ;
		grid-row: 2/3;

		width:100%;
		height: 100%;
	}
	.content1{
		grid-column: 1/2 ;
		grid-row: 1/2;
		width:100%;
		height: 100%;
	}

	.content3{
		grid-column: 2/3 ;
		grid-row: 1/2;
		width:100%;
		height: 100%;
	}
	.sidebar img{
		padding: 10%;
		
		height: 70%;
	}
	.case img{
		padding-top: 10%;
		width: 70%;
		
	    position: relative;
	   top: 50%;
	   left: 50%;
	   margin-top: -40%; /* Half the height */
	   margin-left: -33%; /* Half the width */
	}
	.content2{
		grid-column: 1/2 ;
		grid-row: 2/3;
		width:100%;
		height: 100%;
		margin-top: -15%; /* Half the height */
	}

.pusher{
	position:absolute;
    top:930vh;
    right:-20%;
	
}
.pusher img{
	width: 80%;

}/*FIN Gameplay deuxième partie avec css grid*/




/*container de mes jouets + galerie*/
.container2{
	width:80%;
	margin: 0 auto;
}

/*Mes jouets*/
#boite6{
	display:block;
    position:absolute;
    top:880vh;
    width:80%;
    margin: auto;
    left:13%;
}



/*Notre équipe*/
#boite8{
    top:1360vh;
    position:absolute;
    width:80%;
    margin: auto;
    left:13%;
}

/*Galerie*/
#boite7{
    top:1005vh;
    position:absolute;
    width:80%;
    margin: auto;
    left:17%;
}
#photo .portrait{

    width: 16%;
    height:16%;

}


#photo .carre{

    width: 24%;
    height:24%;

}

#photo .paysage{

    width: 40%;
    height:40%;

}
.sketchfab-embed-wrapper{
    display:inline;
}
.sketchfab-embed-wrapper iframe{
    display:inline;
    width:37vh;
    height:37vh;
    
}
.SlideIMG{
    width:100%;
}

.TitrePartie{
    text-align: center;
    font-family:cartoonistkooky;
    font-size:5em;
    color:#58a6e5;
    margin-left: -120px;
}
 
.sousTitre{
	text-align: center;
    font-size:3.5em;
	font-family:arsenalwhite;
	font-weight: lighter;
	color:#4F4F4F;
	margin-top: -65px;
	margin-left: 120px;


	transform:rotate(5deg);
	-ms-transform:rotate(5deg); /* Internet Explorer */
	-moz-transform:rotate(5deg); /* Firefox */
	-webkit-transform:rotate(5deg); /* Safari et Chrome */
	-o-transform:rotate(5deg); /* Opera */
}

.owl-carousel{
	box-shadow: 5px 10px 18px #888888;

}







/*------------footer--------------*/

footer{
	position:absolute;
    top:1500vh;
    background-color: #58a6e5;
    color:black;
    width:100vw;
    height:600px;
}

 input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #5CC716;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {

    opacity:0.8;
}

input[type=reset] {
    background-color: #f5a541;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=reset]:hover {

    opacity:0.8;
}

.contact {
    background-color: #f2f2f2;
    padding: 20px;
    font-family: 'Circular';
    width:60vw;
	margin:auto;
	margin-top: 25px;
	
}

.contact h3{
	text-align: center;
}


.fin p{
	color:white;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 30px;

}

#rsxSociaux{
    display: block;

    margin:auto;
    text-align: center;
}

#rsxSociaux img{
    margin-top: 20px;
    margin-right:20px;
    margin-left:20px;
    width:5%;
    height: 5%;
}/*FIN------------footer--------------*/
#leBouton{
	z-index:400000 !important;
	position:absolute;
	top:570vh;
}

#boite21{
	display:flex;
	justify-content: center;
}

.videoDemo{
	position:absolute;
	margin:0 auto;
	top:515vh;
	z-index: 400000;
}

#boite22{
	display:flex;
	justify-content: center;
}

.videoTuto{
	position:absolute;
	margin:0 auto;
	top:800vh;
	z-index: 400000;
}